next: http://rnacentral.org/api/v1/rna/?database=gtrnadb&format=yaml&page=3
previous: http://rnacentral.org/api/v1/rna/?database=gtrnadb&format=yaml
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: ea36b907d908dbff7e7667eeb20678d7
  publications: http://rnacentral.org/api/v1/rna/URS000186A74E/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A74E
  sequence: GACGUAGGGCGCGAGCGUUGUCCGGAUUUAUUGGGCGUAAAGAGCUCGUAGGCGGCUUGCCGCGUCGAAUGUGAAAACCCACAGCUCAACUGUGGGCUUGCAUUCGAUACGGGCAGGCUAGAGUUCGGUAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGGUCUCUGGGCCGAUACUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000186A74E?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A74E/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: ea36b9fcf4b0e9ab06ae3057278d0efb
  publications: http://rnacentral.org/api/v1/rna/URS000186A74F/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A74F
  sequence: UACGGGGGGGGCAAGCGUUGUUCGGAAUUACUGGGCGUAAAGGGCUCGUAGGCGGCCAACUAAGUCGGACGUGAAAUCCCCAGGCUCAACCUGGGAACUGCGUCUGAUACUGGAUGGCUCGAGUUCGGGAGAGGGAAGCGGAAUUCCAGGUGUAGCGGUGAAAUGCGUAGAUAUCUGGAGGAACACCGGUGGCGAAGGCGGCUUCCUGGACCGACACUGACGCUGAGGCGCGAAAGCUAGGGGAGCAAACGGG
  url: http://rnacentral.org/api/v1/rna/URS000186A74F?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A74F/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 406
  md5: ea36bbaba6130113b251c3b67132e5fe
  publications: http://rnacentral.org/api/v1/rna/URS000186A750/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A750
  sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCCAGUCGAACGAGUGGAGGCCGGGUGAGUAAUGUAUGGGAAACUGCCUGAUGUAGGGGGAUCACUACUGGAAACGGUAGCUAAUACCGCUUACGAUCAGAUGUGCCCAGAUGGGAUUAGCUUGUUGGUGGGGUAACGGCUCCCCAAGGCGACGAUCCCUAGCUGGUCUGAGAGGAUGACCAGCAACACUGGAACUUAGACACGGUCCAGACUCCUACGGGAGGAAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCCAGGCCGCGUGUAUGAAGAAGGCCUUCGGGUUGUAAAGUACUUUCAGCGGUGAGGCGUUACCCGCAGAAGAAGCACCGGCUAACUCCGUGCCAGCCGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS000186A750?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A750/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 403
  md5: ea36be1f165044e71d7a1e8445321553
  publications: http://rnacentral.org/api/v1/rna/URS000186A752/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A752
  sequence: GUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGAGCGGAGGACGGGUGAGUAAUGUAUGGGGACUGCCCGAUAGAGGGGGAUAAAUACUGGAAACGGUGGCUAAUACCGCACACUGUCGGAUAACCCAUAUGGGAUUAGCUAGUAGGUAAGGUAAUGGCUUACCUAGGCGACGAUCCCUAGCUGGUCUGAGAGGAUGAUCAGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCCAUGCCGCGUGUAUGAAGAAGGCCCUAGGGUUGUAAAGUACUUUCAGUCGGGAGGCGUUACCGACAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS000186A752?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A752/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 327
  md5: ea36c29d8fa225c94f72a060ae690487
  publications: http://rnacentral.org/api/v1/rna/URS000186A753/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A753
  sequence: CCCUUAGAUGUUCUGGGCCGCACGCGCGCUACACUGAUUCAUGCAACAAGUUUUGUCCUUGGCUGAUAGGCCUGGGUAAUCUUUGAACGUGAAUCGUGAUGGGGAUAGAUGAUUGCAAUUAUUCAUCUUCAACGAGGAAUUCCUAGUAAACGCAAGUCAUCAACUUGCAUUGAUUACGUCCCUGCCCUUUGUACACACCGCCCGUCGCACCUACCGAUUGAAUGGUCCGGUGAAAUCUUCGGAUCUGAGAGAUGUCUGAUUAAUUUCGGACGCCUUUUGGAAAAGUUGCUUAAACCUUACCAUUUAGAGGAAGGUGAAGUCGUAACA
  url: http://rnacentral.org/api/v1/rna/URS000186A753?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A753/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 520
  md5: ea36c3ebad86519e974cd235cce7b7b1
  publications: http://rnacentral.org/api/v1/rna/URS000186A754/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A754
  sequence: AGAGUUCGAUCAUGGCUCAGAUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGGUAGAGAGAAGCUUGCUUCUCUUGAGAGCGGCGGACGGGUGAGUAAUGCCUAGGAAUCUGCCUGGUAGUGGGGGAUAACGUUCGGAAACGGACGCUAAUACCGCAUACGUCCUACGGGAGAAAGCAGGGGACCUUCGGGCCUUGCGCUAUCAGAUGAGCCUAGGUCGGAUUAGCUAGUUGGUGAGGUAAUGGCUCACCAAGGCGACGAUCCGUAACUGGUCUGAGAGGAUGAUCAGUCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAGGGGCGGUAAAUUAAUACUUUGCUGUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS000186A754?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A754/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 405
  md5: ea36c40b060d75f6bcc5e378cfe5a850
  publications: http://rnacentral.org/api/v1/rna/URS000186A755/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A755
  sequence: AUUGAACGCUAGCGGGAUGCUUUACCCAUGCAAGUCGAACGAGUGGCGGACGGGUGAGUCAUAUAUCGGAACGUGCCCAGUAGAGGGGGAUAACUACUCGAAAGAGUGGCUAAUACCGCAUACUAUUGGAUGGGCCGAUAUCGGAUUAGCUAGUAGGUGGGGUAAAGGCUCACCAAGGCAACGAUCCGUAGCUGGUUUGAGAGGAUGACCAGCCAUACUGGGACUGAGACACGGCCCAGAUUCCUACGGGAGGCAGCAGUGGGGAAGUUUGGACAAUGGGGGAAACCCUGAUGCAGCCAUGCCGAGUGUAUGAGAAGGCCUUCGGGUUGUAAAGUACUUUUGGCAGAGAAGCGGUAUCUGCAGAAUAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS000186A755?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A755/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 176
  md5: ea36c500fb1c595755ac78b3df22b8f0
  publications: http://rnacentral.org/api/v1/rna/URS000186A756/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A756
  sequence: GAGGCAGCAGUGAGGAAUAUUGGGCAAUGCCCGCAAGGGUGACCCAGCAACGCCGCGUGGAGGAUGAAGGCCGUAAGGUUGUAAACUCCUGUUAGAGGAGAAGAACAGUACCGAUUGGAUCGGUAUUUGACUGUACCCUCAGAGAAAGCCCCGGCUAACUACGUGCCAGCAGCCGC
  url: http://rnacentral.org/api/v1/rna/URS000186A756?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A756/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 539
  md5: ea36c7510a664887448cbf4228c6508a
  publications: http://rnacentral.org/api/v1/rna/URS000186A757/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A757
  sequence: AAAACCACUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCAACGCCGCGUGAGGGAUGACGGCCUUCGGGUUGUAAACCUCUUUUAGCAGGCAAGAAGCGAAAGUGACGGUACCUGCAGAAAAAGCGCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGCGCAAGCGUUAUCCGGAAUUAUUGGGCGUAAAGAGCUCGUAGGCGGUUUGUCGCGUCUGCUGUGAAAUCCCGAGGCUCAACCUCGGGUCUGCAGUGGGUACGGGCAGACUAGAGUGCGGUAGGGGAGAUUGGAAUUCCGGGUGUAGCGGUGGAAUGCGCAGAUAUCAGGAGGAACACCGAUGGCGAAGGCAGAUCUCUGGGCCGUAACUGACGCUGAGGAGCGAAAGGGUGGGGAGCAAACAGGCUUAGAUACCCUGGUAGUCCACCCCGUAAACGUUGGGAACUAGUUGUGGGGUCCAUUCCACGGAUUCCGUGACGCAGCUAACGCAUUAAGUUCCCCGCCUGGGGAGUACGGCCGCAAGGCUA
  url: http://rnacentral.org/api/v1/rna/URS000186A757?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A757/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 443
  md5: ea36c76e720f417530b607e5b667f8a4
  publications: http://rnacentral.org/api/v1/rna/URS000186A758/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A758
  sequence: CCUACGGGCGGCAGCAGUGGGGAAUAUUGGGCAAUGGGCGCAAGCCUGACCCAGCAACGCCGCGUGAAGGAAGAAGGCUUUCGGGAUGUAAACUUCUAUUAUCAGGGACGAAGCAAGUGACGGUACCUGACGAAUAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGUGGCAAGCGUUAUCCGGAUUUAUUGGGUGUAAAGGGCGGGUAGGCGGGAAUGCAAGUCAGAUGUGAAAACUAUGGGCGCAACCCAUAGACUGCAUUUGAAACUGUAUGGCUUGAGUGCUGGAGAGGCAAGCGGAAUUCCGUGUGUAGCGGUGAAAUGCGUAGAUAUUAGGAGGAACACCAGUGGCGAAGGCGGAUUGCUGGACUGUAACUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUUGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000186A758?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A758/xrefs?format=yaml
